"use strict";
const common_vendor = require("../../../common/vendor.js");
const common_libraries_day = require("../../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.ref({ page: 1, start_date: common_libraries_day.getDay(), end_date: common_libraries_day.getDay() }),
  showData: common_vendor.ref({}),
  metaData: common_vendor.ref({}),
  userData: common_vendor.ref({})
};
exports.useModel = useModel;
